» Ubuntu » Balíky

Error

two or more packages specified (libdevhelp-1-0 hardy)